html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #1a3a5c;
}

#unity-container {
    position: fixed;
    top: env(safe-area-inset-top, 0px);
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
}

#unity-canvas {
    display: block;
    width: 100%;
    height: 100%;
}

#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

#unity-logo {
    width: 154px;
    height: 130px;
}

#unity-progress-bar-empty {
    width: 141px;
    height: 18px;
    margin-top: 10px;
}

#unity-progress-bar-full {
    width: 0%;
    height: 18px;
}

#unity-footer, #unity-webgl-logo, #unity-fullscreen-button, #unity-build-title {
    display: none !important;
}

#unity-warning {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%);
    background: white;
    padding: 10px;
    display: none;
}
